
#iblock-reviews {
    padding-top: 0;
}


#iblock-reviews .slide {
    padding: 0;
    text-align: center;
}

#iblock-reviews .slide .photo {
    width: 200px;
    height: 200px;
    
    margin: 0 auto;
    
    background-color: var(--color-prim);
    border: 10px solid var(--color-prim);
    border-radius: 50%;
    
    overflow: hidden;
}

#iblock-reviews .slide .img {
    
}

#iblock-reviews .slide .name {
    max-width: 360px;
    
    margin: 1rem auto 0;
    padding-bottom: 15px;
    
    font-weight: var(--font-w-bold);
    color: var(--color-prim);
    
    /*
    background-image: url(/_images/icon-blockquote.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px auto;
    */
}

#iblock-reviews .slide .text {
    max-width: 360px;
    margin: 0 auto;
    
    padding: 15px 20px;
    
    line-height: 1.5;
    font-size: 12px;
    
    background: #f0f0f0;
    border-radius: 15px;
}

#iblock-reviews .slide .text p {
    margin: 0 0 1em;
}


@media (min-width: 992px) {
    
    /*
    
    slick-center
    slick-current
    
    */
    
    #iblock-reviews .slide .photo,
    #iblock-reviews .slide .name,
    #iblock-reviews .slide .text {
        transition: all .3s ease;
    }
    
    #iblock-reviews .slide .photo {
        width: 130px;
        height: 130px;

        margin: 38px auto;
        border-width: 6px;
        
        filter: blur(5px);
    }
    
    #iblock-reviews .slide .name,
    #iblock-reviews .slide .text {
        opacity: 0;
    } 
    
    /*
    
    #iblock-reviews .slide .review {
        opacity: .1;
        transition: all .3s ease;
    }
    
    #iblock-reviews .slide.slick-center .review {
        opacity: 1;
    }
    
    */
    
    #iblock-reviews .slide.slick-center .photo {
        width: 200px;
        height: 200px;

        margin: 0 auto;
        border-width: 10px;
        
        filter: blur(0px);
    }


    #iblock-reviews .slide.slick-center .name,
    #iblock-reviews .slide.slick-center .text {
        opacity: 1;
    }
    
    /*
    
    #iblock-reviews .slide.slick-center .text {
        max-width: none;
        margin: 0 -45px;
    }
    
    */
}


/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

